"""
Django Remix Icon

A Django package that provides model fields and template tags for integrating Remix Icons
into Django projects. This package makes it easy to use Remix Icons in your Django models,
forms, and templates with a beautiful and user-friendly interface.

Features:
    - Model field for storing Remix Icon identifiers
    - Searchable icon picker in Django admin
    - Icon previews in dropdown options
    - Responsive design
    - Easy template integration
    - Type-safe with Python type hints
    - Zero external dependencies (except Django)
"""

from typing import Final

__version__: Final[str] = "1.0.2"
__author__: Final[str] = "Berkay Şen"
__email__: Final[str] = "brktrl@protonmail.ch"
