"""Constants for the remix_icon app."""

from typing import Dict, List, Tuple


REMIX_ICONS: Dict[str, List[str]] = {
    "Arrows": [
        "arrow-down-box-fill",
        "arrow-down-box-line",
        "arrow-down-circle-fill",
        "arrow-down-circle-line",
        "arrow-down-double-fill",
        "arrow-down-double-line",
        "arrow-down-fill",
        "arrow-down-line",
        "arrow-down-long-fill",
        "arrow-down-long-line",
        "arrow-down-s-fill",
        "arrow-down-s-line",
        "arrow-down-wide-fill",
        "arrow-down-wide-line",
        "arrow-drop-down-fill",
        "arrow-drop-down-line",
        "arrow-drop-left-fill",
        "arrow-drop-left-line",
        "arrow-drop-right-fill",
        "arrow-drop-right-line",
        "arrow-drop-up-fill",
        "arrow-drop-up-line",
        "arrow-go-back-fill",
        "arrow-go-back-line",
        "arrow-go-forward-fill",
        "arrow-go-forward-line",
        "arrow-left-box-fill",
        "arrow-left-box-line",
        "arrow-left-circle-fill",
        "arrow-left-circle-line",
        "arrow-left-double-fill",
        "arrow-left-double-line",
        "arrow-left-down-box-fill",
        "arrow-left-down-box-line",
        "arrow-left-down-fill",
        "arrow-left-down-line",
        "arrow-left-down-long-fill",
        "arrow-left-down-long-line",
        "arrow-left-fill",
        "arrow-left-line",
        "arrow-left-long-fill",
        "arrow-left-long-line",
        "arrow-left-right-fill",
        "arrow-left-right-line",
        "arrow-left-s-fill",
        "arrow-left-s-line",
        "arrow-left-up-box-fill",
        "arrow-left-up-box-line",
        "arrow-left-up-fill",
        "arrow-left-up-line",
        "arrow-left-up-long-fill",
        "arrow-left-up-long-line",
        "arrow-left-wide-fill",
        "arrow-left-wide-line",
        "arrow-right-box-fill",
        "arrow-right-box-line",
        "arrow-right-circle-fill",
        "arrow-right-circle-line",
        "arrow-right-double-fill",
        "arrow-right-double-line",
        "arrow-right-down-box-fill",
        "arrow-right-down-box-line",
        "arrow-right-down-fill",
        "arrow-right-down-line",
        "arrow-right-down-long-fill",
        "arrow-right-down-long-line",
        "arrow-right-fill",
        "arrow-right-line",
        "arrow-right-long-fill",
        "arrow-right-long-line",
        "arrow-right-s-fill",
        "arrow-right-s-line",
        "arrow-right-up-box-fill",
        "arrow-right-up-box-line",
        "arrow-right-up-fill",
        "arrow-right-up-line",
        "arrow-right-up-long-fill",
        "arrow-right-up-long-line",
        "arrow-right-wide-fill",
        "arrow-right-wide-line",
        "arrow-turn-back-fill",
        "arrow-turn-back-line",
        "arrow-turn-forward-fill",
        "arrow-turn-forward-line",
        "arrow-up-box-fill",
        "arrow-up-box-line",
        "arrow-up-circle-fill",
        "arrow-up-circle-line",
        "arrow-up-double-fill",
        "arrow-up-double-line",
        "arrow-up-down-fill",
        "arrow-up-down-line",
        "arrow-up-fill",
        "arrow-up-line",
        "arrow-up-long-fill",
        "arrow-up-long-line",
        "arrow-up-s-fill",
        "arrow-up-s-line",
        "arrow-up-wide-fill",
        "arrow-up-wide-line",
        "collapse-diagonal-2-fill",
        "collapse-diagonal-2-line",
        "collapse-diagonal-fill",
        "collapse-diagonal-line",
        "collapse-horizontal-fill",
        "collapse-horizontal-line",
        "collapse-vertical-fill",
        "collapse-vertical-line",
        "contract-left-fill",
        "contract-left-line",
        "contract-left-right-fill",
        "contract-left-right-line",
        "contract-right-fill",
        "contract-right-line",
        "contract-up-down-fill",
        "contract-up-down-line",
        "corner-down-left-fill",
        "corner-down-left-line",
        "corner-down-right-fill",
        "corner-down-right-line",
        "corner-left-down-fill",
        "corner-left-down-line",
        "corner-left-up-fill",
        "corner-left-up-line",
        "corner-right-down-fill",
        "corner-right-down-line",
        "corner-right-up-fill",
        "corner-right-up-line",
        "corner-up-left-double-fill",
        "corner-up-left-double-line",
        "corner-up-left-fill",
        "corner-up-left-line",
        "corner-up-right-double-fill",
        "corner-up-right-double-line",
        "corner-up-right-fill",
        "corner-up-right-line",
        "drag-move-2-fill",
        "drag-move-2-line",
        "drag-move-fill",
        "drag-move-line",
        "expand-diagonal-2-fill",
        "expand-diagonal-2-line",
        "expand-diagonal-fill",
        "expand-diagonal-line",
        "expand-diagonal-s-2-fill",
        "expand-diagonal-s-2-line",
        "expand-diagonal-s-fill",
        "expand-diagonal-s-line",
        "expand-height-fill",
        "expand-height-line",
        "expand-horizontal-fill",
        "expand-horizontal-line",
        "expand-horizontal-s-fill",
        "expand-horizontal-s-line",
        "expand-left-fill",
        "expand-left-line",
        "expand-left-right-fill",
        "expand-left-right-line",
        "expand-right-fill",
        "expand-right-line",
        "expand-up-down-fill",
        "expand-up-down-line",
        "expand-vertical-fill",
        "expand-vertical-line",
        "expand-vertical-s-fill",
        "expand-vertical-s-line",
        "expand-width-fill",
        "expand-width-line",
        "scroll-to-bottom-fill",
        "scroll-to-bottom-line",
        "skip-down-fill",
        "skip-down-line",
        "skip-left-fill",
        "skip-left-line",
        "skip-right-fill",
        "skip-right-line",
        "skip-up-fill",
        "skip-up-line",
    ],
    "Buildings": [
        "ancient-gate-fill",
        "ancient-gate-line",
        "ancient-pavilion-fill",
        "ancient-pavilion-line",
        "bank-fill",
        "bank-line",
        "building-2-fill",
        "building-2-line",
        "building-3-fill",
        "building-3-line",
        "building-4-fill",
        "building-4-line",
        "building-fill",
        "building-line",
        "community-fill",
        "community-line",
        "government-fill",
        "government-line",
        "home-2-fill",
        "home-2-line",
        "home-3-fill",
        "home-3-line",
        "home-4-fill",
        "home-4-line",
        "home-5-fill",
        "home-5-line",
        "home-6-fill",
        "home-6-line",
        "home-7-fill",
        "home-7-line",
        "home-8-fill",
        "home-8-line",
        "home-9-fill",
        "home-9-line",
        "home-fill",
        "home-gear-fill",
        "home-gear-line",
        "home-heart-fill",
        "home-heart-line",
        "home-line",
        "home-office-fill",
        "home-office-line",
        "home-smile-2-fill",
        "home-smile-2-line",
        "home-smile-fill",
        "home-smile-line",
        "home-wifi-fill",
        "home-wifi-line",
        "hospital-fill",
        "hospital-line",
        "hotel-fill",
        "hotel-line",
        "school-fill",
        "school-line",
        "store-2-fill",
        "store-2-line",
        "store-3-fill",
        "store-3-line",
        "store-fill",
        "store-line",
        "tent-fill",
        "tent-line",
    ],
    "Business": [
        "advertisement-fill",
        "advertisement-line",
        "archive-2-fill",
        "archive-2-line",
        "archive-drawer-fill",
        "archive-drawer-line",
        "archive-fill",
        "archive-line",
        "archive-stack-fill",
        "archive-stack-line",
        "at-fill",
        "at-line",
        "attachment-fill",
        "attachment-line",
        "award-fill",
        "award-line",
        "bar-chart-2-fill",
        "bar-chart-2-line",
        "bar-chart-box-ai-fill",
        "bar-chart-box-ai-line",
        "bar-chart-box-fill",
        "bar-chart-box-line",
        "bar-chart-fill",
        "bar-chart-grouped-fill",
        "bar-chart-grouped-line",
        "bar-chart-horizontal-fill",
        "bar-chart-horizontal-line",
        "bar-chart-line",
        "bookmark-2-fill",
        "bookmark-2-line",
        "bookmark-3-fill",
        "bookmark-3-line",
        "bookmark-fill",
        "bookmark-line",
        "briefcase-2-fill",
        "briefcase-2-line",
        "briefcase-3-fill",
        "briefcase-3-line",
        "briefcase-4-fill",
        "briefcase-4-line",
        "briefcase-5-fill",
        "briefcase-5-line",
        "briefcase-fill",
        "briefcase-line",
        "bubble-chart-fill",
        "bubble-chart-line",
        "calculator-fill",
        "calculator-line",
        "calendar-2-fill",
        "calendar-2-line",
        "calendar-check-fill",
        "calendar-check-line",
        "calendar-close-fill",
        "calendar-close-line",
        "calendar-event-fill",
        "calendar-event-line",
        "calendar-fill",
        "calendar-line",
        "calendar-schedule-fill",
        "calendar-schedule-line",
        "calendar-todo-fill",
        "calendar-todo-line",
        "cloud-fill",
        "cloud-line",
        "cloud-off-fill",
        "cloud-off-line",
        "copyleft-fill",
        "copyleft-line",
        "copyright-fill",
        "copyright-line",
        "creative-commons-by-fill",
        "creative-commons-by-line",
        "creative-commons-fill",
        "creative-commons-line",
        "creative-commons-nc-fill",
        "creative-commons-nc-line",
        "creative-commons-nd-fill",
        "creative-commons-nd-line",
        "creative-commons-sa-fill",
        "creative-commons-sa-line",
        "creative-commons-zero-fill",
        "creative-commons-zero-line",
        "customer-service-2-fill",
        "customer-service-2-line",
        "customer-service-fill",
        "customer-service-line",
        "donut-chart-fill",
        "donut-chart-line",
        "flag-2-fill",
        "flag-2-line",
        "flag-fill",
        "flag-line",
        "flag-off-fill",
        "flag-off-line",
        "global-fill",
        "global-line",
        "honour-fill",
        "honour-line",
        "id-card-fill",
        "id-card-line",
        "inbox-2-fill",
        "inbox-2-line",
        "inbox-archive-fill",
        "inbox-archive-line",
        "inbox-fill",
        "inbox-line",
        "inbox-unarchive-fill",
        "inbox-unarchive-line",
        "info-card-fill",
        "info-card-line",
        "line-chart-fill",
        "line-chart-line",
        "links-fill",
        "links-line",
        "mail-add-fill",
        "mail-add-line",
        "mail-ai-fill",
        "mail-ai-line",
        "mail-check-fill",
        "mail-check-line",
        "mail-close-fill",
        "mail-close-line",
        "mail-download-fill",
        "mail-download-line",
        "mail-fill",
        "mail-forbid-fill",
        "mail-forbid-line",
        "mail-line",
        "mail-lock-fill",
        "mail-lock-line",
        "mail-open-fill",
        "mail-open-line",
        "mail-send-fill",
        "mail-send-line",
        "mail-settings-fill",
        "mail-settings-line",
        "mail-star-fill",
        "mail-star-line",
        "mail-unread-fill",
        "mail-unread-line",
        "mail-volume-fill",
        "mail-volume-line",
        "medal-2-fill",
        "medal-2-line",
        "medal-fill",
        "medal-line",
        "megaphone-fill",
        "megaphone-line",
        "pass-expired-fill",
        "pass-expired-line",
        "pass-pending-fill",
        "pass-pending-line",
        "pass-valid-fill",
        "pass-valid-line",
        "pie-chart-2-fill",
        "pie-chart-2-line",
        "pie-chart-box-fill",
        "pie-chart-box-line",
        "pie-chart-fill",
        "pie-chart-line",
        "presentation-fill",
        "presentation-line",
        "printer-cloud-fill",
        "printer-cloud-line",
        "printer-fill",
        "printer-line",
        "profile-fill",
        "profile-line",
        "projector-2-fill",
        "projector-2-line",
        "projector-fill",
        "projector-line",
        "record-mail-fill",
        "record-mail-line",
        "registered-fill",
        "registered-line",
        "reply-all-fill",
        "reply-all-line",
        "reply-fill",
        "reply-line",
        "send-plane-2-fill",
        "send-plane-2-line",
        "send-plane-fill",
        "send-plane-line",
        "seo-fill",
        "seo-line",
        "service-fill",
        "service-line",
        "shake-hands-fill",
        "shake-hands-line",
        "slideshow-2-fill",
        "slideshow-2-line",
        "slideshow-3-fill",
        "slideshow-3-line",
        "slideshow-4-fill",
        "slideshow-4-line",
        "slideshow-fill",
        "slideshow-line",
        "stack-fill",
        "stack-line",
        "trademark-fill",
        "trademark-line",
        "triangular-flag-fill",
        "triangular-flag-line",
        "verified-badge-fill",
        "verified-badge-line",
        "window-2-fill",
        "window-2-line",
        "window-fill",
        "window-line",
    ],
    "Communication": [
        "chat-1-fill",
        "chat-1-line",
        "chat-2-fill",
        "chat-2-line",
        "chat-3-fill",
        "chat-3-line",
        "chat-4-fill",
        "chat-4-line",
        "chat-ai-fill",
        "chat-ai-line",
        "chat-check-fill",
        "chat-check-line",
        "chat-delete-fill",
        "chat-delete-line",
        "chat-download-fill",
        "chat-download-line",
        "chat-follow-up-fill",
        "chat-follow-up-line",
        "chat-forward-fill",
        "chat-forward-line",
        "chat-heart-fill",
        "chat-heart-line",
        "chat-history-fill",
        "chat-history-line",
        "chat-new-fill",
        "chat-new-line",
        "chat-off-fill",
        "chat-off-line",
        "chat-poll-fill",
        "chat-poll-line",
        "chat-private-fill",
        "chat-private-line",
        "chat-quote-fill",
        "chat-quote-line",
        "chat-search-fill",
        "chat-search-line",
        "chat-settings-fill",
        "chat-settings-line",
        "chat-smile-2-fill",
        "chat-smile-2-line",
        "chat-smile-3-fill",
        "chat-smile-3-line",
        "chat-smile-ai-fill",
        "chat-smile-ai-line",
        "chat-smile-fill",
        "chat-smile-line",
        "chat-thread-fill",
        "chat-thread-line",
        "chat-unread-fill",
        "chat-unread-line",
        "chat-upload-fill",
        "chat-upload-line",
        "chat-voice-ai-fill",
        "chat-voice-ai-line",
        "chat-voice-fill",
        "chat-voice-line",
        "discuss-fill",
        "discuss-line",
        "emoji-sticker-fill",
        "emoji-sticker-line",
        "feedback-fill",
        "feedback-line",
        "message-2-fill",
        "message-2-line",
        "message-3-fill",
        "message-3-line",
        "message-fill",
        "message-line",
        "question-answer-fill",
        "question-answer-line",
        "questionnaire-fill",
        "questionnaire-line",
        "speak-ai-fill",
        "speak-ai-line",
        "speak-fill",
        "speak-line",
        "video-chat-fill",
        "video-chat-line",
    ],
    "Design": [
        "align-item-bottom-fill",
        "align-item-bottom-line",
        "align-item-horizontal-center-fill",
        "align-item-horizontal-center-line",
        "align-item-left-fill",
        "align-item-left-line",
        "align-item-right-fill",
        "align-item-right-line",
        "align-item-top-fill",
        "align-item-top-line",
        "align-item-vertical-center-fill",
        "align-item-vertical-center-line",
        "anticlockwise-2-fill",
        "anticlockwise-2-line",
        "anticlockwise-fill",
        "anticlockwise-line",
        "artboard-2-fill",
        "artboard-2-line",
        "artboard-fill",
        "artboard-line",
        "ball-pen-fill",
        "ball-pen-line",
        "blur-off-fill",
        "blur-off-line",
        "brush-2-fill",
        "brush-2-line",
        "brush-3-fill",
        "brush-3-line",
        "brush-4-fill",
        "brush-4-line",
        "brush-ai-fill",
        "brush-ai-line",
        "brush-fill",
        "brush-line",
        "circle-fill",
        "circle-line",
        "clockwise-2-fill",
        "clockwise-2-line",
        "clockwise-fill",
        "clockwise-line",
        "collage-fill",
        "collage-line",
        "color-filter-ai-fill",
        "color-filter-ai-line",
        "color-filter-fill",
        "color-filter-line",
        "compasses-2-fill",
        "compasses-2-line",
        "compasses-fill",
        "compasses-line",
        "contrast-2-fill",
        "contrast-2-line",
        "contrast-drop-2-fill",
        "contrast-drop-2-line",
        "contrast-drop-fill",
        "contrast-drop-line",
        "contrast-fill",
        "contrast-line",
        "crop-2-fill",
        "crop-2-line",
        "crop-fill",
        "crop-line",
        "crosshair-2-fill",
        "crosshair-2-line",
        "crosshair-fill",
        "crosshair-line",
        "drag-drop-fill",
        "drag-drop-line",
        "drop-fill",
        "drop-line",
        "edit-2-fill",
        "edit-2-line",
        "edit-box-fill",
        "edit-box-line",
        "edit-circle-fill",
        "edit-circle-line",
        "edit-fill",
        "edit-line",
        "eraser-fill",
        "eraser-line",
        "flip-horizontal-2-fill",
        "flip-horizontal-2-line",
        "flip-horizontal-fill",
        "flip-horizontal-line",
        "flip-vertical-2-fill",
        "flip-vertical-2-line",
        "flip-vertical-fill",
        "flip-vertical-line",
        "focus-2-fill",
        "focus-2-line",
        "focus-3-fill",
        "focus-3-line",
        "focus-fill",
        "focus-line",
        "grid-fill",
        "grid-line",
        "hammer-fill",
        "hammer-line",
        "hexagon-fill",
        "hexagon-line",
        "ink-bottle-fill",
        "ink-bottle-line",
        "input-method-fill",
        "input-method-line",
        "layout-2-fill",
        "layout-2-line",
        "layout-3-fill",
        "layout-3-line",
        "layout-4-fill",
        "layout-4-line",
        "layout-5-fill",
        "layout-5-line",
        "layout-6-fill",
        "layout-6-line",
        "layout-bottom-2-fill",
        "layout-bottom-2-line",
        "layout-bottom-fill",
        "layout-bottom-line",
        "layout-column-fill",
        "layout-column-line",
        "layout-fill",
        "layout-grid-2-fill",
        "layout-grid-2-line",
        "layout-grid-fill",
        "layout-grid-line",
        "layout-horizontal-fill",
        "layout-horizontal-line",
        "layout-left-2-fill",
        "layout-left-2-line",
        "layout-left-fill",
        "layout-left-line",
        "layout-line",
        "layout-masonry-fill",
        "layout-masonry-line",
        "layout-right-2-fill",
        "layout-right-2-line",
        "layout-right-fill",
        "layout-right-line",
        "layout-row-fill",
        "layout-row-line",
        "layout-top-2-fill",
        "layout-top-2-line",
        "layout-top-fill",
        "layout-top-line",
        "layout-vertical-fill",
        "layout-vertical-line",
        "magic-fill",
        "magic-line",
        "mark-pen-fill",
        "mark-pen-line",
        "markup-fill",
        "markup-line",
        "octagon-fill",
        "octagon-line",
        "paint-brush-fill",
        "paint-brush-line",
        "paint-fill",
        "paint-line",
        "palette-fill",
        "palette-line",
        "pantone-fill",
        "pantone-line",
        "pen-nib-fill",
        "pen-nib-line",
        "pencil-fill",
        "pencil-line",
        "pencil-ruler-2-fill",
        "pencil-ruler-2-line",
        "pencil-ruler-fill",
        "pencil-ruler-line",
        "pentagon-fill",
        "pentagon-line",
        "quill-pen-ai-fill",
        "quill-pen-ai-line",
        "quill-pen-fill",
        "quill-pen-line",
        "rectangle-fill",
        "rectangle-line",
        "ruler-2-fill",
        "ruler-2-line",
        "ruler-fill",
        "ruler-line",
        "scissors-2-fill",
        "scissors-2-line",
        "scissors-cut-fill",
        "scissors-cut-line",
        "scissors-fill",
        "scissors-line",
        "screenshot-2-fill",
        "screenshot-2-line",
        "screenshot-fill",
        "screenshot-line",
        "shadow-fill",
        "shadow-line",
        "shape-2-fill",
        "shape-2-line",
        "shape-fill",
        "shape-line",
        "shapes-fill",
        "shapes-line",
        "sip-fill",
        "sip-line",
        "slice-fill",
        "slice-line",
        "square-fill",
        "square-line",
        "t-box-fill",
        "t-box-line",
        "table-alt-fill",
        "table-alt-line",
        "table-fill",
        "table-line",
        "tools-fill",
        "tools-line",
        "triangle-fill",
        "triangle-line",
    ],
    "Development": [
        "braces-fill",
        "braces-line",
        "brackets-fill",
        "brackets-line",
        "bug-2-fill",
        "bug-2-line",
        "bug-fill",
        "bug-line",
        "code-ai-fill",
        "code-ai-line",
        "code-box-fill",
        "code-box-line",
        "code-fill",
        "code-line",
        "code-s-fill",
        "code-s-line",
        "code-s-slash-fill",
        "code-s-slash-line",
        "command-fill",
        "command-line",
        "css3-fill",
        "css3-line",
        "cursor-fill",
        "cursor-line",
        "git-branch-fill",
        "git-branch-line",
        "git-close-pull-request-fill",
        "git-close-pull-request-line",
        "git-commit-fill",
        "git-commit-line",
        "git-fork-fill",
        "git-fork-line",
        "git-merge-fill",
        "git-merge-line",
        "git-pr-draft-fill",
        "git-pr-draft-line",
        "git-pull-request-fill",
        "git-pull-request-line",
        "git-repository-commits-fill",
        "git-repository-commits-line",
        "git-repository-fill",
        "git-repository-line",
        "git-repository-private-fill",
        "git-repository-private-line",
        "html5-fill",
        "html5-line",
        "javascript-fill",
        "javascript-line",
        "parentheses-fill",
        "parentheses-line",
        "php-fill",
        "php-line",
        "puzzle-2-fill",
        "puzzle-2-line",
        "puzzle-fill",
        "puzzle-line",
        "terminal-box-fill",
        "terminal-box-line",
        "terminal-fill",
        "terminal-line",
        "terminal-window-fill",
        "terminal-window-line",
    ],
    "Device": [
        "airplay-fill",
        "airplay-line",
        "barcode-box-fill",
        "barcode-box-line",
        "barcode-fill",
        "barcode-line",
        "base-station-fill",
        "base-station-line",
        "battery-2-charge-fill",
        "battery-2-charge-line",
        "battery-2-fill",
        "battery-2-line",
        "battery-charge-fill",
        "battery-charge-line",
        "battery-fill",
        "battery-line",
        "battery-low-fill",
        "battery-low-line",
        "battery-saver-fill",
        "battery-saver-line",
        "battery-share-fill",
        "battery-share-line",
        "bluetooth-connect-fill",
        "bluetooth-connect-line",
        "bluetooth-fill",
        "bluetooth-line",
        "cast-fill",
        "cast-line",
        "cellphone-fill",
        "cellphone-line",
        "computer-fill",
        "computer-line",
        "cpu-fill",
        "cpu-line",
        "dashboard-2-fill",
        "dashboard-2-line",
        "dashboard-3-fill",
        "dashboard-3-line",
        "database-2-fill",
        "database-2-line",
        "database-fill",
        "database-line",
        "device-fill",
        "device-line",
        "device-recover-fill",
        "device-recover-line",
        "dual-sim-1-fill",
        "dual-sim-1-line",
        "dual-sim-2-fill",
        "dual-sim-2-line",
        "fingerprint-2-fill",
        "fingerprint-2-line",
        "fingerprint-fill",
        "fingerprint-line",
        "gamepad-fill",
        "gamepad-line",
        "gps-fill",
        "gps-line",
        "gradienter-fill",
        "gradienter-line",
        "hard-drive-2-fill",
        "hard-drive-2-line",
        "hard-drive-3-fill",
        "hard-drive-3-line",
        "hard-drive-fill",
        "hard-drive-line",
        "hotspot-fill",
        "hotspot-line",
        "install-fill",
        "install-line",
        "instance-fill",
        "instance-line",
        "keyboard-box-fill",
        "keyboard-box-line",
        "keyboard-fill",
        "keyboard-line",
        "mac-fill",
        "mac-line",
        "macbook-fill",
        "macbook-line",
        "mobile-download-fill",
        "mobile-download-line",
        "mouse-fill",
        "mouse-line",
        "phone-fill",
        "phone-find-fill",
        "phone-find-line",
        "phone-line",
        "phone-lock-fill",
        "phone-lock-line",
        "qr-code-fill",
        "qr-code-line",
        "qr-scan-2-fill",
        "qr-scan-2-line",
        "qr-scan-fill",
        "qr-scan-line",
        "radar-fill",
        "radar-line",
        "ram-2-fill",
        "ram-2-line",
        "ram-fill",
        "ram-line",
        "remote-control-2-fill",
        "remote-control-2-line",
        "remote-control-fill",
        "remote-control-line",
        "restart-fill",
        "restart-line",
        "rfid-fill",
        "rfid-line",
        "rotate-lock-fill",
        "rotate-lock-line",
        "router-fill",
        "router-line",
        "rss-fill",
        "rss-line",
        "save-2-fill",
        "save-2-line",
        "save-3-fill",
        "save-3-line",
        "save-fill",
        "save-line",
        "scan-2-fill",
        "scan-2-line",
        "scan-fill",
        "scan-line",
        "sd-card-fill",
        "sd-card-line",
        "sd-card-mini-fill",
        "sd-card-mini-line",
        "sensor-fill",
        "sensor-line",
        "server-fill",
        "server-line",
        "shut-down-fill",
        "shut-down-line",
        "signal-wifi-1-fill",
        "signal-wifi-1-line",
        "signal-wifi-2-fill",
        "signal-wifi-2-line",
        "signal-wifi-3-fill",
        "signal-wifi-3-line",
        "signal-wifi-error-fill",
        "signal-wifi-error-line",
        "signal-wifi-fill",
        "signal-wifi-line",
        "signal-wifi-off-fill",
        "signal-wifi-off-line",
        "sim-card-2-fill",
        "sim-card-2-line",
        "sim-card-fill",
        "sim-card-line",
        "smartphone-fill",
        "smartphone-line",
        "tablet-fill",
        "tablet-line",
        "tv-2-fill",
        "tv-2-line",
        "tv-fill",
        "tv-line",
        "u-disk-fill",
        "u-disk-line",
        "uninstall-fill",
        "uninstall-line",
        "usb-fill",
        "usb-line",
        "wifi-fill",
        "wifi-line",
        "wifi-off-fill",
        "wifi-off-line",
        "wireless-charging-fill",
        "wireless-charging-line",
    ],
    "Document": [
        "article-fill",
        "article-line",
        "bill-fill",
        "bill-line",
        "book-2-fill",
        "book-2-line",
        "book-3-fill",
        "book-3-line",
        "book-fill",
        "book-line",
        "book-marked-fill",
        "book-marked-line",
        "book-open-fill",
        "book-open-line",
        "book-read-fill",
        "book-read-line",
        "booklet-fill",
        "booklet-line",
        "clipboard-fill",
        "clipboard-line",
        "contacts-book-2-fill",
        "contacts-book-2-line",
        "contacts-book-3-fill",
        "contacts-book-3-line",
        "contacts-book-fill",
        "contacts-book-line",
        "contacts-book-upload-fill",
        "contacts-book-upload-line",
        "contract-fill",
        "contract-line",
        "draft-fill",
        "draft-line",
        "file-2-fill",
        "file-2-line",
        "file-3-fill",
        "file-3-line",
        "file-4-fill",
        "file-4-line",
        "file-add-fill",
        "file-add-line",
        "file-chart-2-fill",
        "file-chart-2-line",
        "file-chart-fill",
        "file-chart-line",
        "file-check-fill",
        "file-check-line",
        "file-close-fill",
        "file-close-line",
        "file-cloud-fill",
        "file-cloud-line",
        "file-code-fill",
        "file-code-line",
        "file-copy-2-fill",
        "file-copy-2-line",
        "file-copy-fill",
        "file-copy-line",
        "file-damage-fill",
        "file-damage-line",
        "file-download-fill",
        "file-download-line",
        "file-edit-fill",
        "file-edit-line",
        "file-excel-2-fill",
        "file-excel-2-line",
        "file-excel-fill",
        "file-excel-line",
        "file-fill",
        "file-forbid-fill",
        "file-forbid-line",
        "file-gif-fill",
        "file-gif-line",
        "file-history-fill",
        "file-history-line",
        "file-hwp-fill",
        "file-hwp-line",
        "file-image-fill",
        "file-image-line",
        "file-info-fill",
        "file-info-line",
        "file-line",
        "file-list-2-fill",
        "file-list-2-line",
        "file-list-3-fill",
        "file-list-3-line",
        "file-list-fill",
        "file-list-line",
        "file-lock-fill",
        "file-lock-line",
        "file-marked-fill",
        "file-marked-line",
        "file-music-fill",
        "file-music-line",
        "file-paper-2-fill",
        "file-paper-2-line",
        "file-paper-fill",
        "file-paper-line",
        "file-pdf-2-fill",
        "file-pdf-2-line",
        "file-pdf-fill",
        "file-pdf-line",
        "file-ppt-2-fill",
        "file-ppt-2-line",
        "file-ppt-fill",
        "file-ppt-line",
        "file-reduce-fill",
        "file-reduce-line",
        "file-search-fill",
        "file-search-line",
        "file-settings-fill",
        "file-settings-line",
        "file-shield-2-fill",
        "file-shield-2-line",
        "file-shield-fill",
        "file-shield-line",
        "file-shred-fill",
        "file-shred-line",
        "file-text-fill",
        "file-text-line",
        "file-transfer-fill",
        "file-transfer-line",
        "file-unknow-fill",
        "file-unknow-line",
        "file-upload-fill",
        "file-upload-line",
        "file-user-fill",
        "file-user-line",
        "file-video-fill",
        "file-video-line",
        "file-warning-fill",
        "file-warning-line",
        "file-word-2-fill",
        "file-word-2-line",
        "file-word-fill",
        "file-word-line",
        "file-zip-fill",
        "file-zip-line",
        "folder-2-fill",
        "folder-2-line",
        "folder-3-fill",
        "folder-3-line",
        "folder-4-fill",
        "folder-4-line",
        "folder-5-fill",
        "folder-5-line",
        "folder-6-fill",
        "folder-6-line",
        "folder-add-fill",
        "folder-add-line",
        "folder-chart-2-fill",
        "folder-chart-2-line",
        "folder-chart-fill",
        "folder-chart-line",
        "folder-check-fill",
        "folder-check-line",
        "folder-close-fill",
        "folder-close-line",
        "folder-cloud-fill",
        "folder-cloud-line",
        "folder-download-fill",
        "folder-download-line",
        "folder-fill",
        "folder-forbid-fill",
        "folder-forbid-line",
        "folder-history-fill",
        "folder-history-line",
        "folder-image-fill",
        "folder-image-line",
        "folder-info-fill",
        "folder-info-line",
        "folder-keyhole-fill",
        "folder-keyhole-line",
        "folder-line",
        "folder-lock-fill",
        "folder-lock-line",
        "folder-music-fill",
        "folder-music-line",
        "folder-open-fill",
        "folder-open-line",
        "folder-received-fill",
        "folder-received-line",
        "folder-reduce-fill",
        "folder-reduce-line",
        "folder-settings-fill",
        "folder-settings-line",
        "folder-shared-fill",
        "folder-shared-line",
        "folder-shield-2-fill",
        "folder-shield-2-line",
        "folder-shield-fill",
        "folder-shield-line",
        "folder-transfer-fill",
        "folder-transfer-line",
        "folder-unknow-fill",
        "folder-unknow-line",
        "folder-upload-fill",
        "folder-upload-line",
        "folder-user-fill",
        "folder-user-line",
        "folder-video-fill",
        "folder-video-line",
        "folder-warning-fill",
        "folder-warning-line",
        "folder-zip-fill",
        "folder-zip-line",
        "folders-fill",
        "folders-line",
        "keynote-fill",
        "keynote-line",
        "markdown-fill",
        "markdown-line",
        "news-fill",
        "news-line",
        "newspaper-fill",
        "newspaper-line",
        "numbers-fill",
        "numbers-line",
        "pages-fill",
        "pages-line",
        "receipt-fill",
        "receipt-line",
        "sticky-note-2-fill",
        "sticky-note-2-line",
        "sticky-note-add-fill",
        "sticky-note-add-line",
        "sticky-note-fill",
        "sticky-note-line",
        "survey-fill",
        "survey-line",
        "task-fill",
        "task-line",
        "todo-fill",
        "todo-line",
    ],
    "Editor": [
        "a-b",
        "ai-generate",
        "ai-generate-2",
        "ai-generate-text",
        "align-bottom",
        "align-center",
        "align-justify",
        "align-left",
        "align-right",
        "align-top",
        "align-vertically",
        "asterisk",
        "attachment-2",
        "bold",
        "bring-forward",
        "bring-to-front",
        "calendar-view",
        "carousel-view",
        "code-block",
        "code-view",
        "custom-size",
        "delete-column",
        "delete-row",
        "double-quotes-l",
        "double-quotes-r",
        "draggable",
        "dropdown-list",
        "emphasis",
        "emphasis-cn",
        "english-input",
        "flow-chart",
        "focus-mode",
        "font-color",
        "font-family",
        "font-mono",
        "font-sans",
        "font-sans-serif",
        "font-size",
        "font-size-2",
        "font-size-ai",
        "format-clear",
        "formula",
        "functions",
        "gallery-view",
        "gallery-view-2",
        "h-1",
        "h-2",
        "h-3",
        "h-4",
        "h-5",
        "h-6",
        "hand",
        "hashtag",
        "heading",
        "indent-decrease",
        "indent-increase",
        "info-i",
        "input-cursor-move",
        "input-field",
        "insert-column-left",
        "insert-column-right",
        "insert-row-bottom",
        "insert-row-top",
        "italic",
        "kanban-view",
        "kanban-view-2",
        "letter-spacing-2",
        "line-height",
        "line-height-2",
        "link",
        "link-m",
        "link-unlink",
        "link-unlink-m",
        "list-check",
        "list-check-2",
        "list-check-3",
        "list-indefinite",
        "list-ordered",
        "list-ordered-2",
        "list-radio",
        "list-unordered",
        "list-view",
        "merge-cells-horizontal",
        "merge-cells-vertical",
        "mind-map",
        "node-tree",
        "number-0",
        "number-1",
        "number-2",
        "number-3",
        "number-4",
        "number-5",
        "number-6",
        "number-7",
        "number-8",
        "number-9",
        "omega",
        "organization-chart",
        "overline",
        "page-separator",
        "paragraph",
        "pinyin-input",
        "question-mark",
        "quote-text",
        "rounded-corner",
        "send-backward",
        "send-to-back",
        "separator",
        "single-quotes-l",
        "single-quotes-r",
        "sketching",
        "slash-commands",
        "slash-commands-2",
        "slideshow-view",
        "sort-alphabet-asc",
        "sort-alphabet-desc",
        "sort-asc",
        "sort-desc",
        "sort-number-asc",
        "sort-number-desc",
        "space",
        "split-cells-horizontal",
        "split-cells-vertical",
        "square-root",
        "stacked-view",
        "strikethrough",
        "strikethrough-2",
        "subscript",
        "subscript-2",
        "superscript",
        "superscript-2",
        "table-2",
        "table-3",
        "table-view",
        "text",
        "text-block",
        "text-direction-l",
        "text-direction-r",
        "text-snippet",
        "text-spacing",
        "text-wrap",
        "timeline-view",
        "translate",
        "translate-2",
        "translate-ai",
        "translate-ai-2",
        "underline",
        "wubi-input",
    ],
    "Finance": [
        "24-hours-fill",
        "24-hours-line",
        "auction-fill",
        "auction-line",
        "bank-card-2-fill",
        "bank-card-2-line",
        "bank-card-fill",
        "bank-card-line",
        "bit-coin-fill",
        "bit-coin-line",
        "bnb-fill",
        "bnb-line",
        "btc-fill",
        "btc-line",
        "cash-fill",
        "cash-line",
        "coin-fill",
        "coin-line",
        "coins-fill",
        "coins-line",
        "copper-coin-fill",
        "copper-coin-line",
        "copper-diamond-fill",
        "copper-diamond-line",
        "coupon-2-fill",
        "coupon-2-line",
        "coupon-3-fill",
        "coupon-3-line",
        "coupon-4-fill",
        "coupon-4-line",
        "coupon-5-fill",
        "coupon-5-line",
        "coupon-fill",
        "coupon-line",
        "currency-fill",
        "currency-line",
        "diamond-fill",
        "diamond-line",
        "diamond-ring-fill",
        "diamond-ring-line",
        "discount-percent-fill",
        "discount-percent-line",
        "eth-fill",
        "eth-line",
        "exchange-2-fill",
        "exchange-2-line",
        "exchange-box-fill",
        "exchange-box-line",
        "exchange-cny-fill",
        "exchange-cny-line",
        "exchange-dollar-fill",
        "exchange-dollar-line",
        "exchange-fill",
        "exchange-funds-fill",
        "exchange-funds-line",
        "exchange-line",
        "funds-box-fill",
        "funds-box-line",
        "funds-fill",
        "funds-line",
        "gift-2-fill",
        "gift-2-line",
        "gift-fill",
        "gift-line",
        "hand-coin-fill",
        "hand-coin-line",
        "hand-heart-fill",
        "hand-heart-line",
        "increase-decrease-fill",
        "increase-decrease-line",
        "jewelry-fill",
        "jewelry-line",
        "money-cny-box-fill",
        "money-cny-box-line",
        "money-cny-circle-fill",
        "money-cny-circle-line",
        "money-dollar-box-fill",
        "money-dollar-box-line",
        "money-dollar-circle-fill",
        "money-dollar-circle-line",
        "money-euro-box-fill",
        "money-euro-box-line",
        "money-euro-circle-fill",
        "money-euro-circle-line",
        "money-pound-box-fill",
        "money-pound-box-line",
        "money-pound-circle-fill",
        "money-pound-circle-line",
        "money-rupee-circle-fill",
        "money-rupee-circle-line",
        "nft-fill",
        "nft-line",
        "no-credit-card-fill",
        "no-credit-card-line",
        "p2p-fill",
        "p2p-line",
        "percent-fill",
        "percent-line",
        "price-tag-2-fill",
        "price-tag-2-line",
        "price-tag-3-fill",
        "price-tag-3-line",
        "price-tag-fill",
        "price-tag-line",
        "red-packet-fill",
        "red-packet-line",
        "refund-2-fill",
        "refund-2-line",
        "refund-fill",
        "refund-line",
        "safe-2-fill",
        "safe-2-line",
        "safe-3-fill",
        "safe-3-line",
        "safe-fill",
        "safe-line",
        "secure-payment-fill",
        "secure-payment-line",
        "shopping-bag-2-fill",
        "shopping-bag-2-line",
        "shopping-bag-3-fill",
        "shopping-bag-3-line",
        "shopping-bag-4-fill",
        "shopping-bag-4-line",
        "shopping-bag-fill",
        "shopping-bag-line",
        "shopping-basket-2-fill",
        "shopping-basket-2-line",
        "shopping-basket-fill",
        "shopping-basket-line",
        "shopping-cart-2-fill",
        "shopping-cart-2-line",
        "shopping-cart-fill",
        "shopping-cart-line",
        "stock-fill",
        "stock-line",
        "swap-2-fill",
        "swap-2-line",
        "swap-3-fill",
        "swap-3-line",
        "swap-box-fill",
        "swap-box-line",
        "swap-fill",
        "swap-line",
        "ticket-2-fill",
        "ticket-2-line",
        "ticket-fill",
        "ticket-line",
        "token-swap-fill",
        "token-swap-line",
        "trophy-fill",
        "trophy-line",
        "vip-crown-2-fill",
        "vip-crown-2-line",
        "vip-crown-fill",
        "vip-crown-line",
        "vip-diamond-fill",
        "vip-diamond-line",
        "vip-fill",
        "vip-line",
        "wallet-2-fill",
        "wallet-2-line",
        "wallet-3-fill",
        "wallet-3-line",
        "wallet-fill",
        "wallet-line",
        "water-flash-fill",
        "water-flash-line",
        "xrp-fill",
        "xrp-line",
        "xtz-fill",
        "xtz-line",
    ],
    "Food": [
        "beer-fill",
        "beer-line",
        "bowl-fill",
        "bowl-line",
        "bread-fill",
        "bread-line",
        "cake-2-fill",
        "cake-2-line",
        "cake-3-fill",
        "cake-3-line",
        "cake-fill",
        "cake-line",
        "cup-fill",
        "cup-line",
        "drinks-2-fill",
        "drinks-2-line",
        "drinks-fill",
        "drinks-line",
        "goblet-2-fill",
        "goblet-2-line",
        "goblet-fill",
        "goblet-line",
        "knife-blood-fill",
        "knife-blood-line",
        "knife-fill",
        "knife-line",
        "restaurant-2-fill",
        "restaurant-2-line",
        "restaurant-fill",
        "restaurant-line",
    ],
    "Health & Medical": [
        "aed-electrodes-fill",
        "aed-electrodes-line",
        "aed-fill",
        "aed-line",
        "brain-2-fill",
        "brain-2-line",
        "brain-fill",
        "brain-line",
        "capsule-fill",
        "capsule-line",
        "dislike-fill",
        "dislike-line",
        "dna-fill",
        "dna-line",
        "dossier-fill",
        "dossier-line",
        "dropper-fill",
        "dropper-line",
        "empathize-fill",
        "empathize-line",
        "first-aid-kit-fill",
        "first-aid-kit-line",
        "flask-fill",
        "flask-line",
        "hand-sanitizer-fill",
        "hand-sanitizer-line",
        "health-book-fill",
        "health-book-line",
        "heart-2-fill",
        "heart-2-line",
        "heart-3-fill",
        "heart-3-line",
        "heart-add-2-fill",
        "heart-add-2-line",
        "heart-add-fill",
        "heart-add-line",
        "heart-fill",
        "heart-line",
        "heart-pulse-fill",
        "heart-pulse-line",
        "hearts-fill",
        "hearts-line",
        "infrared-thermometer-fill",
        "infrared-thermometer-line",
        "lungs-fill",
        "lungs-line",
        "medicine-bottle-fill",
        "medicine-bottle-line",
        "mental-health-fill",
        "mental-health-line",
        "microscope-fill",
        "microscope-line",
        "nurse-fill",
        "nurse-line",
        "psychotherapy-fill",
        "psychotherapy-line",
        "pulse-ai-fill",
        "pulse-ai-line",
        "pulse-fill",
        "pulse-line",
        "rest-time-fill",
        "rest-time-line",
        "stethoscope-fill",
        "stethoscope-line",
        "surgical-mask-fill",
        "surgical-mask-line",
        "syringe-fill",
        "syringe-line",
        "test-tube-fill",
        "test-tube-line",
        "thermometer-fill",
        "thermometer-line",
        "virus-fill",
        "virus-line",
        "zzz-fill",
        "zzz-line",
    ],
    "Logos": [
        "alibaba-cloud-fill",
        "alibaba-cloud-line",
        "alipay-fill",
        "alipay-line",
        "amazon-fill",
        "amazon-line",
        "android-fill",
        "android-line",
        "angularjs-fill",
        "angularjs-line",
        "anthropic-fill",
        "anthropic-line",
        "app-store-fill",
        "app-store-line",
        "apple-fill",
        "apple-line",
        "baidu-fill",
        "baidu-line",
        "bard-fill",
        "bard-line",
        "behance-fill",
        "behance-line",
        "bilibili-fill",
        "bilibili-line",
        "blender-fill",
        "blender-line",
        "blogger-fill",
        "blogger-line",
        "bluesky-fill",
        "bluesky-line",
        "bootstrap-fill",
        "bootstrap-line",
        "centos-fill",
        "centos-line",
        "chrome-fill",
        "chrome-line",
        "claude-fill",
        "claude-line",
        "codepen-fill",
        "codepen-line",
        "copilot-fill",
        "copilot-line",
        "coreos-fill",
        "coreos-line",
        "dingding-fill",
        "dingding-line",
        "discord-fill",
        "discord-line",
        "disqus-fill",
        "disqus-line",
        "douban-fill",
        "douban-line",
        "dribbble-fill",
        "dribbble-line",
        "drive-fill",
        "drive-line",
        "dropbox-fill",
        "dropbox-line",
        "edge-fill",
        "edge-line",
        "edge-new-fill",
        "edge-new-line",
        "evernote-fill",
        "evernote-line",
        "facebook-box-fill",
        "facebook-box-line",
        "facebook-circle-fill",
        "facebook-circle-line",
        "facebook-fill",
        "facebook-line",
        "fediverse-fill",
        "fediverse-line",
        "figma-fill",
        "figma-line",
        "finder-fill",
        "finder-line",
        "firebase-fill",
        "firebase-line",
        "firefox-browser-fill",
        "firefox-browser-line",
        "firefox-fill",
        "firefox-line",
        "flickr-fill",
        "flickr-line",
        "flutter-fill",
        "flutter-line",
        "friendica-fill",
        "friendica-line",
        "gatsby-fill",
        "gatsby-line",
        "gemini-fill",
        "gemini-line",
        "github-fill",
        "github-line",
        "gitlab-fill",
        "gitlab-line",
        "google-fill",
        "google-line",
        "google-play-fill",
        "google-play-line",
        "honor-of-kings-fill",
        "honor-of-kings-line",
        "ie-fill",
        "ie-line",
        "instagram-fill",
        "instagram-line",
        "invision-fill",
        "invision-line",
        "java-fill",
        "java-line",
        "kakao-talk-fill",
        "kakao-talk-line",
        "kick-fill",
        "kick-line",
        "line-fill",
        "line-line",
        "linkedin-box-fill",
        "linkedin-box-line",
        "linkedin-fill",
        "linkedin-line",
        "mastercard-fill",
        "mastercard-line",
        "mastodon-fill",
        "mastodon-line",
        "medium-fill",
        "medium-line",
        "messenger-fill",
        "messenger-line",
        "meta-fill",
        "meta-line",
        "microsoft-fill",
        "microsoft-line",
        "microsoft-loop-fill",
        "microsoft-loop-line",
        "mini-program-fill",
        "mini-program-line",
        "mixtral-fill",
        "mixtral-line",
        "netease-cloud-music-fill",
        "netease-cloud-music-line",
        "netflix-fill",
        "netflix-line",
        "nextjs-fill",
        "nextjs-line",
        "nodejs-fill",
        "nodejs-line",
        "notion-fill",
        "notion-line",
        "npmjs-fill",
        "npmjs-line",
        "open-source-fill",
        "open-source-line",
        "openai-fill",
        "openai-line",
        "openbase-fill",
        "openbase-line",
        "opera-fill",
        "opera-line",
        "patreon-fill",
        "patreon-line",
        "paypal-fill",
        "paypal-line",
        "perplexity-fill",
        "perplexity-line",
        "pinterest-fill",
        "pinterest-line",
        "pix-fill",
        "pix-line",
        "pixelfed-fill",
        "pixelfed-line",
        "playstation-fill",
        "playstation-line",
        "product-hunt-fill",
        "product-hunt-line",
        "qq-fill",
        "qq-line",
        "reactjs-fill",
        "reactjs-line",
        "reddit-fill",
        "reddit-line",
        "remix-run-fill",
        "remix-run-line",
        "remixicon-fill",
        "remixicon-line",
        "safari-fill",
        "safari-line",
        "skype-fill",
        "skype-line",
        "slack-fill",
        "slack-line",
        "snapchat-fill",
        "snapchat-line",
        "soundcloud-fill",
        "soundcloud-line",
        "spectrum-fill",
        "spectrum-line",
        "spotify-fill",
        "spotify-line",
        "stack-overflow-fill",
        "stack-overflow-line",
        "stackshare-fill",
        "stackshare-line",
        "steam-fill",
        "steam-line",
        "supabase-fill",
        "supabase-line",
        "svelte-fill",
        "svelte-line",
        "switch-fill",
        "switch-line",
        "tailwind-css-fill",
        "tailwind-css-line",
        "taobao-fill",
        "taobao-line",
        "telegram-2-fill",
        "telegram-2-line",
        "telegram-fill",
        "telegram-line",
        "threads-fill",
        "threads-line",
        "tiktok-fill",
        "tiktok-line",
        "trello-fill",
        "trello-line",
        "tumblr-fill",
        "tumblr-line",
        "twitch-fill",
        "twitch-line",
        "twitter-fill",
        "twitter-line",
        "twitter-x-fill",
        "twitter-x-line",
        "ubuntu-fill",
        "ubuntu-line",
        "unsplash-fill",
        "unsplash-line",
        "vercel-fill",
        "vercel-line",
        "vimeo-fill",
        "vimeo-line",
        "visa-fill",
        "visa-line",
        "vk-fill",
        "vk-line",
        "vuejs-fill",
        "vuejs-line",
        "webhook-fill",
        "webhook-line",
        "wechat-2-fill",
        "wechat-2-line",
        "wechat-channels-fill",
        "wechat-channels-line",
        "wechat-fill",
        "wechat-line",
        "wechat-pay-fill",
        "wechat-pay-line",
        "weibo-fill",
        "weibo-line",
        "whatsapp-fill",
        "whatsapp-line",
        "windows-fill",
        "windows-line",
        "wordpress-fill",
        "wordpress-line",
        "xbox-fill",
        "xbox-line",
        "xing-fill",
        "xing-line",
        "youtube-fill",
        "youtube-line",
        "yuque-fill",
        "yuque-line",
        "zcool-fill",
        "zcool-line",
        "zhihu-fill",
        "zhihu-line",
    ],
    "Map": [
        "anchor-fill",
        "anchor-line",
        "barricade-fill",
        "barricade-line",
        "bike-fill",
        "bike-line",
        "bus-2-fill",
        "bus-2-line",
        "bus-fill",
        "bus-line",
        "bus-wifi-fill",
        "bus-wifi-line",
        "car-fill",
        "car-line",
        "car-washing-fill",
        "car-washing-line",
        "caravan-fill",
        "caravan-line",
        "charging-pile-2-fill",
        "charging-pile-2-line",
        "charging-pile-fill",
        "charging-pile-line",
        "china-railway-fill",
        "china-railway-line",
        "compass-2-fill",
        "compass-2-line",
        "compass-3-fill",
        "compass-3-line",
        "compass-4-fill",
        "compass-4-line",
        "compass-discover-fill",
        "compass-discover-line",
        "compass-fill",
        "compass-line",
        "direction-fill",
        "direction-line",
        "e-bike-2-fill",
        "e-bike-2-line",
        "e-bike-fill",
        "e-bike-line",
        "earth-fill",
        "earth-line",
        "flight-land-fill",
        "flight-land-line",
        "flight-takeoff-fill",
        "flight-takeoff-line",
        "footprint-fill",
        "footprint-line",
        "gas-station-fill",
        "gas-station-line",
        "globe-fill",
        "globe-line",
        "guide-fill",
        "guide-line",
        "hotel-bed-fill",
        "hotel-bed-line",
        "lifebuoy-fill",
        "lifebuoy-line",
        "luggage-cart-fill",
        "luggage-cart-line",
        "luggage-deposit-fill",
        "luggage-deposit-line",
        "map-2-fill",
        "map-2-line",
        "map-fill",
        "map-line",
        "map-pin-2-fill",
        "map-pin-2-line",
        "map-pin-3-fill",
        "map-pin-3-line",
        "map-pin-4-fill",
        "map-pin-4-line",
        "map-pin-5-fill",
        "map-pin-5-line",
        "map-pin-add-fill",
        "map-pin-add-line",
        "map-pin-fill",
        "map-pin-line",
        "map-pin-range-fill",
        "map-pin-range-line",
        "map-pin-time-fill",
        "map-pin-time-line",
        "map-pin-user-fill",
        "map-pin-user-line",
        "motorbike-fill",
        "motorbike-line",
        "navigation-fill",
        "navigation-line",
        "oil-fill",
        "oil-line",
        "parking-box-fill",
        "parking-box-line",
        "parking-fill",
        "parking-line",
        "passport-fill",
        "passport-line",
        "pin-distance-fill",
        "pin-distance-line",
        "plane-fill",
        "plane-line",
        "planet-fill",
        "planet-line",
        "police-car-fill",
        "police-car-line",
        "pushpin-2-fill",
        "pushpin-2-line",
        "pushpin-fill",
        "pushpin-line",
        "riding-fill",
        "riding-line",
        "road-map-fill",
        "road-map-line",
        "roadster-fill",
        "roadster-line",
        "rocket-2-fill",
        "rocket-2-line",
        "rocket-fill",
        "rocket-line",
        "route-fill",
        "route-line",
        "run-fill",
        "run-line",
        "sailboat-fill",
        "sailboat-line",
        "ship-2-fill",
        "ship-2-line",
        "ship-fill",
        "ship-line",
        "signal-tower-fill",
        "signal-tower-line",
        "signpost-fill",
        "signpost-line",
        "space-ship-fill",
        "space-ship-line",
        "steering-2-fill",
        "steering-2-line",
        "steering-fill",
        "steering-line",
        "subway-fill",
        "subway-line",
        "subway-wifi-fill",
        "subway-wifi-line",
        "suitcase-2-fill",
        "suitcase-2-line",
        "suitcase-3-fill",
        "suitcase-3-line",
        "suitcase-fill",
        "suitcase-line",
        "takeaway-fill",
        "takeaway-line",
        "taxi-fill",
        "taxi-line",
        "taxi-wifi-fill",
        "taxi-wifi-line",
        "time-zone-fill",
        "time-zone-line",
        "traffic-light-fill",
        "traffic-light-line",
        "train-fill",
        "train-line",
        "train-wifi-fill",
        "train-wifi-line",
        "treasure-map-fill",
        "treasure-map-line",
        "truck-fill",
        "truck-line",
        "unpin-fill",
        "unpin-line",
        "walk-fill",
        "walk-line",
    ],
    "Media": [
        "4k-fill",
        "4k-line",
        "album-fill",
        "album-line",
        "aspect-ratio-fill",
        "aspect-ratio-line",
        "broadcast-fill",
        "broadcast-line",
        "camera-2-fill",
        "camera-2-line",
        "camera-3-fill",
        "camera-3-line",
        "camera-ai-fill",
        "camera-ai-line",
        "camera-fill",
        "camera-lens-ai-fill",
        "camera-lens-ai-line",
        "camera-lens-fill",
        "camera-lens-line",
        "camera-line",
        "camera-off-fill",
        "camera-off-line",
        "camera-switch-fill",
        "camera-switch-line",
        "clapperboard-ai-fill",
        "clapperboard-ai-line",
        "clapperboard-fill",
        "clapperboard-line",
        "closed-captioning-ai-fill",
        "closed-captioning-ai-line",
        "closed-captioning-fill",
        "closed-captioning-line",
        "disc-fill",
        "disc-line",
        "dv-fill",
        "dv-line",
        "dvd-ai-fill",
        "dvd-ai-line",
        "dvd-fill",
        "dvd-line",
        "eject-fill",
        "eject-line",
        "equalizer-2-fill",
        "equalizer-2-line",
        "equalizer-3-fill",
        "equalizer-3-line",
        "equalizer-fill",
        "equalizer-line",
        "film-ai-fill",
        "film-ai-line",
        "film-fill",
        "film-line",
        "forward-10-fill",
        "forward-10-line",
        "forward-15-fill",
        "forward-15-line",
        "forward-30-fill",
        "forward-30-line",
        "forward-5-fill",
        "forward-5-line",
        "forward-end-fill",
        "forward-end-line",
        "forward-end-mini-fill",
        "forward-end-mini-line",
        "fullscreen-exit-fill",
        "fullscreen-exit-line",
        "fullscreen-fill",
        "fullscreen-line",
        "gallery-fill",
        "gallery-line",
        "gallery-upload-fill",
        "gallery-upload-line",
        "hd-fill",
        "hd-line",
        "headphone-fill",
        "headphone-line",
        "hq-fill",
        "hq-line",
        "image-2-fill",
        "image-2-line",
        "image-add-fill",
        "image-add-line",
        "image-ai-fill",
        "image-ai-line",
        "image-circle-ai-fill",
        "image-circle-ai-line",
        "image-circle-fill",
        "image-circle-line",
        "image-edit-fill",
        "image-edit-line",
        "image-fill",
        "image-line",
        "landscape-ai-fill",
        "landscape-ai-line",
        "landscape-fill",
        "landscape-line",
        "live-fill",
        "live-line",
        "memories-fill",
        "memories-line",
        "mic-2-ai-fill",
        "mic-2-ai-line",
        "mic-2-fill",
        "mic-2-line",
        "mic-ai-fill",
        "mic-ai-line",
        "mic-fill",
        "mic-line",
        "mic-off-fill",
        "mic-off-line",
        "movie-2-ai-fill",
        "movie-2-ai-line",
        "movie-2-fill",
        "movie-2-line",
        "movie-ai-fill",
        "movie-ai-line",
        "movie-fill",
        "movie-line",
        "multi-image-fill",
        "multi-image-line",
        "music-2-fill",
        "music-2-line",
        "music-ai-fill",
        "music-ai-line",
        "music-fill",
        "music-line",
        "mv-ai-fill",
        "mv-ai-line",
        "mv-fill",
        "mv-line",
        "notification-2-fill",
        "notification-2-line",
        "notification-3-fill",
        "notification-3-line",
        "notification-4-fill",
        "notification-4-line",
        "notification-fill",
        "notification-line",
        "notification-off-fill",
        "notification-off-line",
        "notification-snooze-fill",
        "notification-snooze-line",
        "order-play-fill",
        "order-play-line",
        "pause-circle-fill",
        "pause-circle-line",
        "pause-fill",
        "pause-large-fill",
        "pause-large-line",
        "pause-line",
        "pause-mini-fill",
        "pause-mini-line",
        "phone-camera-fill",
        "phone-camera-line",
        "picture-in-picture-2-fill",
        "picture-in-picture-2-line",
        "picture-in-picture-exit-fill",
        "picture-in-picture-exit-line",
        "picture-in-picture-fill",
        "picture-in-picture-line",
        "play-circle-fill",
        "play-circle-line",
        "play-fill",
        "play-large-fill",
        "play-large-line",
        "play-line",
        "play-list-2-fill",
        "play-list-2-line",
        "play-list-add-fill",
        "play-list-add-line",
        "play-list-fill",
        "play-list-line",
        "play-mini-fill",
        "play-mini-line",
        "play-reverse-fill",
        "play-reverse-large-fill",
        "play-reverse-large-line",
        "play-reverse-line",
        "play-reverse-mini-fill",
        "play-reverse-mini-line",
        "polaroid-2-fill",
        "polaroid-2-line",
        "polaroid-fill",
        "polaroid-line",
        "radio-2-fill",
        "radio-2-line",
        "radio-fill",
        "radio-line",
        "record-circle-fill",
        "record-circle-line",
        "repeat-2-fill",
        "repeat-2-line",
        "repeat-fill",
        "repeat-line",
        "repeat-one-fill",
        "repeat-one-line",
        "replay-10-fill",
        "replay-10-line",
        "replay-15-fill",
        "replay-15-line",
        "replay-30-fill",
        "replay-30-line",
        "replay-5-fill",
        "replay-5-line",
        "rewind-fill",
        "rewind-line",
        "rewind-mini-fill",
        "rewind-mini-line",
        "rewind-start-fill",
        "rewind-start-line",
        "rewind-start-mini-fill",
        "rewind-start-mini-line",
        "rhythm-fill",
        "rhythm-line",
        "shuffle-fill",
        "shuffle-line",
        "skip-back-fill",
        "skip-back-line",
        "skip-back-mini-fill",
        "skip-back-mini-line",
        "skip-forward-fill",
        "skip-forward-line",
        "skip-forward-mini-fill",
        "skip-forward-mini-line",
        "slow-down-fill",
        "slow-down-line",
        "sound-module-fill",
        "sound-module-line",
        "speaker-2-fill",
        "speaker-2-line",
        "speaker-3-fill",
        "speaker-3-line",
        "speaker-fill",
        "speaker-line",
        "speed-fill",
        "speed-line",
        "speed-mini-fill",
        "speed-mini-line",
        "speed-up-fill",
        "speed-up-line",
        "stop-circle-fill",
        "stop-circle-line",
        "stop-fill",
        "stop-large-fill",
        "stop-large-line",
        "stop-line",
        "stop-mini-fill",
        "stop-mini-line",
        "surround-sound-fill",
        "surround-sound-line",
        "tape-fill",
        "tape-line",
        "video-add-fill",
        "video-add-line",
        "video-ai-fill",
        "video-ai-line",
        "video-download-fill",
        "video-download-line",
        "video-fill",
        "video-line",
        "video-off-fill",
        "video-off-line",
        "video-on-ai-fill",
        "video-on-ai-line",
        "video-on-fill",
        "video-on-line",
        "video-upload-fill",
        "video-upload-line",
        "vidicon-2-fill",
        "vidicon-2-line",
        "vidicon-fill",
        "vidicon-line",
        "voice-ai-fill",
        "voice-ai-line",
        "voiceprint-fill",
        "voiceprint-line",
        "volume-down-fill",
        "volume-down-line",
        "volume-mute-fill",
        "volume-mute-line",
        "volume-off-vibrate-fill",
        "volume-off-vibrate-line",
        "volume-up-fill",
        "volume-up-line",
        "volume-vibrate-fill",
        "volume-vibrate-line",
        "webcam-fill",
        "webcam-line",
    ],
    "Others": [
        "accessibility-fill",
        "accessibility-line",
        "armchair-fill",
        "armchair-line",
        "basketball-fill",
        "basketball-line",
        "bell-fill",
        "bell-line",
        "billiards-fill",
        "billiards-line",
        "book-shelf-fill",
        "book-shelf-line",
        "box-1-fill",
        "box-1-line",
        "box-2-fill",
        "box-2-line",
        "box-3-fill",
        "box-3-line",
        "boxing-fill",
        "boxing-line",
        "cactus-fill",
        "cactus-line",
        "candle-fill",
        "candle-line",
        "character-recognition-fill",
        "character-recognition-line",
        "chess-fill",
        "chess-line",
        "cross-fill",
        "cross-line",
        "dice-1-fill",
        "dice-1-line",
        "dice-2-fill",
        "dice-2-line",
        "dice-3-fill",
        "dice-3-line",
        "dice-4-fill",
        "dice-4-line",
        "dice-5-fill",
        "dice-5-line",
        "dice-6-fill",
        "dice-6-line",
        "dice-fill",
        "dice-line",
        "door-closed-fill",
        "door-closed-line",
        "door-fill",
        "door-line",
        "door-lock-box-fill",
        "door-lock-box-line",
        "door-lock-fill",
        "door-lock-line",
        "door-open-fill",
        "door-open-line",
        "flower-fill",
        "flower-line",
        "football-fill",
        "football-line",
        "fridge-fill",
        "fridge-line",
        "game-fill",
        "game-line",
        "glasses-2-fill",
        "glasses-2-line",
        "glasses-fill",
        "glasses-line",
        "goggles-fill",
        "goggles-line",
        "golf-ball-fill",
        "golf-ball-line",
        "graduation-cap-fill",
        "graduation-cap-line",
        "handbag-fill",
        "handbag-line",
        "infinity-fill",
        "infinity-line",
        "key-2-fill",
        "key-2-line",
        "key-fill",
        "key-line",
        "leaf-fill",
        "leaf-line",
        "lightbulb-fill",
        "lightbulb-flash-fill",
        "lightbulb-flash-line",
        "lightbulb-line",
        "outlet-2-fill",
        "outlet-2-line",
        "outlet-fill",
        "outlet-line",
        "ping-pong-fill",
        "ping-pong-line",
        "plant-fill",
        "plant-line",
        "plug-2-fill",
        "plug-2-line",
        "plug-fill",
        "plug-line",
        "poker-clubs-fill",
        "poker-clubs-line",
        "poker-diamonds-fill",
        "poker-diamonds-line",
        "poker-hearts-fill",
        "poker-hearts-line",
        "poker-spades-fill",
        "poker-spades-line",
        "police-badge-fill",
        "police-badge-line",
        "recycle-fill",
        "recycle-line",
        "reserved-fill",
        "reserved-line",
        "scales-2-fill",
        "scales-2-line",
        "scales-3-fill",
        "scales-3-line",
        "scales-fill",
        "scales-line",
        "seedling-fill",
        "seedling-line",
        "service-bell-fill",
        "service-bell-line",
        "shirt-fill",
        "shirt-line",
        "sofa-fill",
        "sofa-line",
        "stairs-fill",
        "stairs-line",
        "sword-fill",
        "sword-line",
        "t-shirt-2-fill",
        "t-shirt-2-line",
        "t-shirt-air-fill",
        "t-shirt-air-line",
        "t-shirt-fill",
        "t-shirt-line",
        "tooth-fill",
        "tooth-line",
        "tree-fill",
        "tree-line",
        "umbrella-fill",
        "umbrella-line",
        "voice-recognition-fill",
        "voice-recognition-line",
        "weight-fill",
        "weight-line",
        "wheelchair-fill",
        "wheelchair-line",
    ],
    "System": [
        "add-box-fill",
        "add-box-line",
        "add-circle-fill",
        "add-circle-line",
        "add-fill",
        "add-large-fill",
        "add-large-line",
        "add-line",
        "alarm-add-fill",
        "alarm-add-line",
        "alarm-fill",
        "alarm-line",
        "alarm-snooze-fill",
        "alarm-snooze-line",
        "alarm-warning-fill",
        "alarm-warning-line",
        "alert-fill",
        "alert-line",
        "apps-2-add-fill",
        "apps-2-add-line",
        "apps-2-ai-fill",
        "apps-2-ai-line",
        "apps-2-fill",
        "apps-2-line",
        "apps-fill",
        "apps-line",
        "check-double-fill",
        "check-double-line",
        "check-fill",
        "check-line",
        "checkbox-blank-circle-fill",
        "checkbox-blank-circle-line",
        "checkbox-blank-fill",
        "checkbox-blank-line",
        "checkbox-circle-fill",
        "checkbox-circle-line",
        "checkbox-fill",
        "checkbox-indeterminate-fill",
        "checkbox-indeterminate-line",
        "checkbox-line",
        "checkbox-multiple-blank-fill",
        "checkbox-multiple-blank-line",
        "checkbox-multiple-fill",
        "checkbox-multiple-line",
        "close-circle-fill",
        "close-circle-line",
        "close-fill",
        "close-large-fill",
        "close-large-line",
        "close-line",
        "dashboard-fill",
        "dashboard-horizontal-fill",
        "dashboard-horizontal-line",
        "dashboard-line",
        "delete-back-2-fill",
        "delete-back-2-line",
        "delete-back-fill",
        "delete-back-line",
        "delete-bin-2-fill",
        "delete-bin-2-line",
        "delete-bin-3-fill",
        "delete-bin-3-line",
        "delete-bin-4-fill",
        "delete-bin-4-line",
        "delete-bin-5-fill",
        "delete-bin-5-line",
        "delete-bin-6-fill",
        "delete-bin-6-line",
        "delete-bin-7-fill",
        "delete-bin-7-line",
        "delete-bin-fill",
        "delete-bin-line",
        "divide-fill",
        "divide-line",
        "download-2-fill",
        "download-2-line",
        "download-cloud-2-fill",
        "download-cloud-2-line",
        "download-cloud-fill",
        "download-cloud-line",
        "download-fill",
        "download-line",
        "equal-fill",
        "equal-line",
        "error-warning-fill",
        "error-warning-line",
        "export-fill",
        "export-line",
        "external-link-fill",
        "external-link-line",
        "eye-2-fill",
        "eye-2-line",
        "eye-close-fill",
        "eye-close-line",
        "eye-fill",
        "eye-line",
        "eye-off-fill",
        "eye-off-line",
        "filter-2-fill",
        "filter-2-line",
        "filter-3-fill",
        "filter-3-line",
        "filter-fill",
        "filter-line",
        "filter-off-fill",
        "filter-off-line",
        "find-replace-fill",
        "find-replace-line",
        "forbid-2-fill",
        "forbid-2-line",
        "forbid-fill",
        "forbid-line",
        "function-add-fill",
        "function-add-line",
        "function-fill",
        "function-line",
        "history-fill",
        "history-line",
        "hourglass-2-fill",
        "hourglass-2-line",
        "hourglass-fill",
        "hourglass-line",
        "import-fill",
        "import-line",
        "indeterminate-circle-fill",
        "indeterminate-circle-line",
        "information-2-fill",
        "information-2-line",
        "information-fill",
        "information-line",
        "information-off-fill",
        "information-off-line",
        "list-settings-fill",
        "list-settings-line",
        "loader-2-fill",
        "loader-2-line",
        "loader-3-fill",
        "loader-3-line",
        "loader-4-fill",
        "loader-4-line",
        "loader-5-fill",
        "loader-5-line",
        "loader-fill",
        "loader-line",
        "lock-2-fill",
        "lock-2-line",
        "lock-fill",
        "lock-line",
        "lock-password-fill",
        "lock-password-line",
        "lock-star-fill",
        "lock-star-line",
        "lock-unlock-fill",
        "lock-unlock-line",
        "login-box-fill",
        "login-box-line",
        "login-circle-fill",
        "login-circle-line",
        "logout-box-fill",
        "logout-box-line",
        "logout-box-r-fill",
        "logout-box-r-line",
        "logout-circle-fill",
        "logout-circle-line",
        "logout-circle-r-fill",
        "logout-circle-r-line",
        "loop-left-fill",
        "loop-left-line",
        "loop-right-fill",
        "loop-right-line",
        "menu-2-fill",
        "menu-2-line",
        "menu-3-fill",
        "menu-3-line",
        "menu-4-fill",
        "menu-4-line",
        "menu-5-fill",
        "menu-5-line",
        "menu-add-fill",
        "menu-add-line",
        "menu-fill",
        "menu-fold-2-fill",
        "menu-fold-2-line",
        "menu-fold-3-fill",
        "menu-fold-3-line",
        "menu-fold-4-fill",
        "menu-fold-4-line",
        "menu-fold-fill",
        "menu-fold-line",
        "menu-line",
        "menu-search-fill",
        "menu-search-line",
        "menu-unfold-2-fill",
        "menu-unfold-2-line",
        "menu-unfold-3-fill",
        "menu-unfold-3-line",
        "menu-unfold-4-fill",
        "menu-unfold-4-line",
        "menu-unfold-fill",
        "menu-unfold-line",
        "more-2-fill",
        "more-2-line",
        "more-fill",
        "more-line",
        "notification-badge-fill",
        "notification-badge-line",
        "progress-1-fill",
        "progress-1-line",
        "progress-2-fill",
        "progress-2-line",
        "progress-3-fill",
        "progress-3-line",
        "progress-4-fill",
        "progress-4-line",
        "progress-5-fill",
        "progress-5-line",
        "progress-6-fill",
        "progress-6-line",
        "progress-7-fill",
        "progress-7-line",
        "progress-8-fill",
        "progress-8-line",
        "prohibited-2-fill",
        "prohibited-2-line",
        "prohibited-fill",
        "prohibited-line",
        "question-fill",
        "question-line",
        "radio-button-fill",
        "radio-button-line",
        "refresh-fill",
        "refresh-line",
        "reset-left-fill",
        "reset-left-line",
        "reset-right-fill",
        "reset-right-line",
        "search-2-fill",
        "search-2-line",
        "search-eye-fill",
        "search-eye-line",
        "search-fill",
        "search-line",
        "settings-2-fill",
        "settings-2-line",
        "settings-3-fill",
        "settings-3-line",
        "settings-4-fill",
        "settings-4-line",
        "settings-5-fill",
        "settings-5-line",
        "settings-6-fill",
        "settings-6-line",
        "settings-fill",
        "settings-line",
        "share-2-fill",
        "share-2-line",
        "share-box-fill",
        "share-box-line",
        "share-circle-fill",
        "share-circle-line",
        "share-fill",
        "share-forward-2-fill",
        "share-forward-2-line",
        "share-forward-box-fill",
        "share-forward-box-line",
        "share-forward-fill",
        "share-forward-line",
        "share-line",
        "shield-check-fill",
        "shield-check-line",
        "shield-cross-fill",
        "shield-cross-line",
        "shield-fill",
        "shield-flash-fill",
        "shield-flash-line",
        "shield-keyhole-fill",
        "shield-keyhole-line",
        "shield-line",
        "shield-star-fill",
        "shield-star-line",
        "shield-user-fill",
        "shield-user-line",
        "side-bar-fill",
        "side-bar-line",
        "sidebar-fold-fill",
        "sidebar-fold-line",
        "sidebar-unfold-fill",
        "sidebar-unfold-line",
        "spam-2-fill",
        "spam-2-line",
        "spam-3-fill",
        "spam-3-line",
        "spam-fill",
        "spam-line",
        "star-fill",
        "star-half-fill",
        "star-half-line",
        "star-half-s-fill",
        "star-half-s-line",
        "star-line",
        "star-off-fill",
        "star-off-line",
        "star-s-fill",
        "star-s-line",
        "subtract-fill",
        "subtract-line",
        "thumb-down-fill",
        "thumb-down-line",
        "thumb-up-fill",
        "thumb-up-line",
        "time-fill",
        "time-line",
        "timer-2-fill",
        "timer-2-line",
        "timer-fill",
        "timer-flash-fill",
        "timer-flash-line",
        "timer-line",
        "toggle-fill",
        "toggle-line",
        "upload-2-fill",
        "upload-2-line",
        "upload-cloud-2-fill",
        "upload-cloud-2-line",
        "upload-cloud-fill",
        "upload-cloud-line",
        "upload-fill",
        "upload-line",
        "zoom-in-fill",
        "zoom-in-line",
        "zoom-out-fill",
        "zoom-out-line",
    ],
    "User & Faces": [
        "account-box-2-fill",
        "account-box-2-line",
        "account-box-fill",
        "account-box-line",
        "account-circle-2-fill",
        "account-circle-2-line",
        "account-circle-fill",
        "account-circle-line",
        "account-pin-box-fill",
        "account-pin-box-line",
        "account-pin-circle-fill",
        "account-pin-circle-line",
        "admin-fill",
        "admin-line",
        "aliens-fill",
        "aliens-line",
        "bear-smile-fill",
        "bear-smile-line",
        "body-scan-fill",
        "body-scan-line",
        "contacts-fill",
        "contacts-line",
        "criminal-fill",
        "criminal-line",
        "emotion-2-fill",
        "emotion-2-line",
        "emotion-fill",
        "emotion-happy-fill",
        "emotion-happy-line",
        "emotion-laugh-fill",
        "emotion-laugh-line",
        "emotion-line",
        "emotion-normal-fill",
        "emotion-normal-line",
        "emotion-sad-fill",
        "emotion-sad-line",
        "emotion-unhappy-fill",
        "emotion-unhappy-line",
        "genderless-fill",
        "genderless-line",
        "ghost-2-fill",
        "ghost-2-line",
        "ghost-fill",
        "ghost-line",
        "ghost-smile-fill",
        "ghost-smile-line",
        "group-2-fill",
        "group-2-line",
        "group-3-fill",
        "group-3-line",
        "group-fill",
        "group-line",
        "men-fill",
        "men-line",
        "mickey-fill",
        "mickey-line",
        "open-arm-fill",
        "open-arm-line",
        "parent-fill",
        "parent-line",
        "robot-2-fill",
        "robot-2-line",
        "robot-3-fill",
        "robot-3-line",
        "robot-fill",
        "robot-line",
        "skull-2-fill",
        "skull-2-line",
        "skull-fill",
        "skull-line",
        "spy-fill",
        "spy-line",
        "star-smile-fill",
        "star-smile-line",
        "team-fill",
        "team-line",
        "travesti-fill",
        "travesti-line",
        "user-2-fill",
        "user-2-line",
        "user-3-fill",
        "user-3-line",
        "user-4-fill",
        "user-4-line",
        "user-5-fill",
        "user-5-line",
        "user-6-fill",
        "user-6-line",
        "user-add-fill",
        "user-add-line",
        "user-community-fill",
        "user-community-line",
        "user-fill",
        "user-follow-fill",
        "user-follow-line",
        "user-forbid-fill",
        "user-forbid-line",
        "user-heart-fill",
        "user-heart-line",
        "user-line",
        "user-location-fill",
        "user-location-line",
        "user-minus-fill",
        "user-minus-line",
        "user-received-2-fill",
        "user-received-2-line",
        "user-received-fill",
        "user-received-line",
        "user-search-fill",
        "user-search-line",
        "user-settings-fill",
        "user-settings-line",
        "user-shared-2-fill",
        "user-shared-2-line",
        "user-shared-fill",
        "user-shared-line",
        "user-smile-fill",
        "user-smile-line",
        "user-star-fill",
        "user-star-line",
        "user-unfollow-fill",
        "user-unfollow-line",
        "user-voice-fill",
        "user-voice-line",
        "women-fill",
        "women-line",
    ],
    "Weather": [
        "blaze-fill",
        "blaze-line",
        "celsius-fill",
        "celsius-line",
        "cloud-windy-fill",
        "cloud-windy-line",
        "cloudy-2-fill",
        "cloudy-2-line",
        "cloudy-fill",
        "cloudy-line",
        "drizzle-fill",
        "drizzle-line",
        "earthquake-fill",
        "earthquake-line",
        "fahrenheit-fill",
        "fahrenheit-line",
        "fire-fill",
        "fire-line",
        "flashlight-fill",
        "flashlight-line",
        "flood-fill",
        "flood-line",
        "foggy-fill",
        "foggy-line",
        "hail-fill",
        "hail-line",
        "haze-2-fill",
        "haze-2-line",
        "haze-fill",
        "haze-line",
        "heavy-showers-fill",
        "heavy-showers-line",
        "meteor-fill",
        "meteor-line",
        "mist-fill",
        "mist-line",
        "moon-clear-fill",
        "moon-clear-line",
        "moon-cloudy-fill",
        "moon-cloudy-line",
        "moon-fill",
        "moon-foggy-fill",
        "moon-foggy-line",
        "moon-line",
        "rainbow-fill",
        "rainbow-line",
        "rainy-fill",
        "rainy-line",
        "shining-2-fill",
        "shining-2-line",
        "shining-fill",
        "shining-line",
        "showers-fill",
        "showers-line",
        "snowflake-fill",
        "snowflake-line",
        "snowy-fill",
        "snowy-line",
        "sparkling-2-fill",
        "sparkling-2-line",
        "sparkling-fill",
        "sparkling-line",
        "sun-cloudy-fill",
        "sun-cloudy-line",
        "sun-fill",
        "sun-foggy-fill",
        "sun-foggy-line",
        "sun-line",
        "temp-cold-fill",
        "temp-cold-line",
        "temp-hot-fill",
        "temp-hot-line",
        "thunderstorms-fill",
        "thunderstorms-line",
        "tornado-fill",
        "tornado-line",
        "typhoon-fill",
        "typhoon-line",
        "water-percent-fill",
        "water-percent-line",
        "windy-fill",
        "windy-line",
    ],
}


# Flattened list of all icons for choices
ALL_ICONS: List[Tuple[str, str]] = []
for category, icons in REMIX_ICONS.items():
    for icon in icons:
        display_name = icon.replace("-", " ").title()
        ALL_ICONS.append((icon, f"{display_name} ({category})"))

# Sort alphabetically by icon name
ALL_ICONS.sort(key=lambda x: x[0])

# Add empty choice at the beginning
ICON_CHOICES: List[Tuple[str, str]] = [("", "No Icon")] + ALL_ICONS
