from setuptools import setup, find_packages

setup(
    name="django-remix-icon",
    version="1.0.2",
    description="Django field and template tags for Remix Icons with admin integration",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    author="Berkay Şen",
    author_email="brktrl@protonmail.ch",
    maintainer="Berkay Şen",
    maintainer_email="brktrl@protonmail.ch",
    url="https://github.com/brktrlw/django-remix-icon",
    project_urls={
        "Documentation": "https://django-remix-icon.readthedocs.io/",
        "Repository": "https://github.com/brktrlw/django-remix-icon",
        "Bug Tracker": "https://github.com/brktrlw/django-remix-icon/issues",
    },
    packages=find_packages(),
    include_package_data=True,
    package_data={
        "django_remix_icon": [
            "static/django_remix_icon/css/*.css",
            "static/django_remix_icon/js/*.js",
            "templates/django_remix_icon/*.html",
        ],
    },
    install_requires=[
        "Django>=3.2",
    ],
    extras_require={
        "dev": [
            "black>=23.0",
            "isort>=5.12",
            "flake8>=6.0",
            "mypy>=1.0",
        ],
    },
    python_requires=">=3.8",
    classifiers=[
        "Development Status :: 5 - Production/Stable",
        "Environment :: Web Environment",
        "Framework :: Django",
        "Framework :: Django :: 3.2",
        "Framework :: Django :: 4.0",
        "Framework :: Django :: 4.1",
        "Framework :: Django :: 4.2",
        "Framework :: Django :: 5.0",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3.9",
        "Programming Language :: Python :: 3.10",
        "Programming Language :: Python :: 3.11",
        "Programming Language :: Python :: 3.12",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Internet :: WWW/HTTP :: Dynamic Content",
        "Topic :: Software Development :: Libraries :: Python Modules",
    ],
    keywords=["django", "icons", "remix", "admin", "forms", "templates"],
    license="MIT",
)
